:root {
	--input-background: #ffffff;
	--form-line: #ffffff;
	--label-title: #ffffff;
	--label-input: #000000;
	--input-color: #000000;
	--border-color: #000000;
	--button-color: rgba(255, 130, 187, 1);
	--button-text-color: #ffffff;
}

html, body {
	overflow-x: hidden;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
	background-position: center center;
  background-size: 100%;
	padding-right: 0 !important;
	font-family: 'Rubik';
	text-rendering: geometricPrecision;
}

.container-webboh {
	max-width: 777px;
	margin: 0 auto;
}

.title {
	color: rgba(255, 255, 255, 1);
	font-size: 60px;
	font-weight: 700;
	letter-spacing: -2.69px;
	text-align: center;
	line-height: 65px;
}

.subtitle {
	color: rgba(255, 255, 255, 1);
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -0.9px;
	text-align: center;
	line-height: 20px;
}

.titoletto-form {
	color: rgba(24, 26, 27, 1);
	font-size: 14px;
	font-weight: 500;
	letter-spacing: -0.63px;
	text-align: center;
	line-height: 24px;
}

.text-vinto {
	color: rgba(255, 255, 255, 1);
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -0.9px;
	text-align: center;
	line-height: 20px;
}

.title-vinto {
	color: rgba(255, 130, 187, 1);
	font-size: 100px;
	font-weight: 700;
	letter-spacing: -4.48px;
	text-align: center;
	line-height: 85px;
}

.subtitle-vinto {
	color: rgba(255, 255, 255, 1);
	font-size: 40px;
	font-weight: 700;
	letter-spacing: -1.79px;
	text-align: center;
	line-height: 85px;
}

.title-perso {
	color: rgba(255, 255, 255, 1);
	font-size: 60px;
	font-weight: 700;
	letter-spacing: -2.69px;
	text-align: center;
	line-height: 50px;
	text-transform: uppercase;
}

.text-perso {
	color: rgba(255, 255, 255, 1);
	font-size: 40px;
	font-weight: 700;
	letter-spacing: -1.99px;
	text-align: center;
	line-height: 40px;
}

.starbg {
	background-image: url(../images/starbg.png);
	background-size: contain;
	background-position: center 4rem;
	background-repeat: no-repeat;
}

.bg-tazza {
	background-image: url(../images/img-Tazza.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.bg-missWebboh {
	background-image: url(../images/img-MissWebboh.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.letter-spacing {
	letter-spacing: 1rem;
}

.big-font {
	font-size: 8rem;
}	

section {
	position: relative;
}

.text-pink {
	color: #FF82BB;
}

/* Footer */

footer {
	color: #fff;
}

footer .footer-below {
	padding: 0;
	background-color: transparent;
}

footer .footer-below a {
	color: #ffffff;
}

.menu-footer {
	display: inline-block;
	list-style-type: none;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-weight: 500;
}

.menu-footer a {
	color: #ffffff;
	text-decoration: none;
}

.menu-footer a:hover {
	color: rgba(255, 130, 187, 1);
}

/* Fine Footer */

/* Font Weight */

.font-weight-100 {
	font-weight: 100;
}

.font-weight-200 {
	font-weight: 200;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-500 {
	font-weight: 500;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-800 {
	font-weight: 700;
}

.font-weight-800 {
	font-weight: 800;
}

.font-weight-900 {
	font-weight: 900;
}

/*   Fine Font Weight   */

/*   Line Height   */

.line-height-xxs {
	line-height: 0.5;
}

.line-height-xs {
	line-height: 1;
}

.line-height-sm {
	line-height: 1.2;
}

.line-height-md {
	line-height: 1.4;
}

.line-height-lg {
	line-height: 1.6;
}

.line-height-xl {
	line-height: 1.8;
}

.line-height-xxl {
	line-height: 2;
}

.line-height-xxxl {
	line-height: 2.5;
}

/*   Fine Line Height  */

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 1;
}

p {
	font-size: 1rem;
	margin-bottom: 0;
}

.text-transform-none {
	text-transform: none;
}

a {
	color: #ffffff;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	outline: 0;
	color: #ffffff;
	text-decoration: none;
}

a:not([href]):not([class]) {
	text-decoration: underline;
}

a:not([href]):not([class]):hover {
	text-decoration: none;
}

/* Fine Classi generiche */

/* Pulsanti */

.w-button {
	background-color: rgba(255, 130, 187, 1);
	padding: 1rem;
	border-radius: 25px;
	color: #ffffff;
	text-transform: uppercase;
	outline: none;
	display: block;
	font-size: 15px;
	font-weight: bold;
	border: none;
	letter-spacing: 1px;
	width: 332px;
	height: 45px;
	margin: 0 auto;
	line-height: 1;
}

.w-button:focus {
	outline: none;
}

a.w-button {
	cursor: pointer;
}

.premi_webboh {
	position: relative;
	padding-bottom: 38%;
}

.premi_webboh img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
}

.button-close {
	position: relative;
}

.button-close svg {
	background-color: #ffffff;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	padding: 0.5rem;
	position: fixed;
	top: 0.5rem;
	right: 0.5rem;
	cursor: pointer;
	z-index: 10;
	transition: all 0.3s ease-in-out;
}

.button-close svg:hover {
	background-color: rgba(255, 130, 187, 1);
}

.avviso {
	background-color: rgba(255, 217, 96, 1);
	box-shadow: 0 0 0 1px rgba(214, 163, 0, 1);
	border: 1px solid #D6A300;
	color: #000000;
	padding: 1rem;
	line-height: 1.25;
	border-radius: 0.5rem;
	font-size: 14px;
	font-weight: 500;
}

@media screen and (min-width: 575px) {

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	.big-font {
		font-size: 4rem;
	}
}

@media screen and (min-width: 768px) {
	
	.big-font {
		font-size: 5rem;
	}
}

@media screen and (min-width: 992px) {

	li.nav-item {
		display: inline-block;
	}
}

@media screen and (min-width: 1200px) {

}

@media screen and (min-width: 1400px) {
	
	.big-font {
		font-size: 8rem;
	}
}

@media screen and (min-width: 1600px) {
	
	.container {
		width: 1570px;
	}
}

@media screen and (min-width: 1900px) {

	.container {
		width: 1870px;
	}
}

@media screen and (min-width: 2300px) {

}

@media screen and (min-width: 2500px) {

}

@media screen and (min-width: 2600px) {

}

@media screen and (min-width: 3000px) {

}

@media screen and (max-width: 575px) {
	#mainNav .navbar-nav li.nav-item a.nav-link {
		font-size: 1rem;
	}

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	.hide_mobile {
		display: none;
	}

	footer .menu-footer {
		display: inline-block;
	}

	footer .menu-footer {
		text-align: center;
		font-size: 0.9rem;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1rem;
	}

	.mw-10 {
		max-width: 10%;
	}

	.mw-20 {
		max-width: 20%;
	}

	.mw-30 {
		max-width: 30%;
	}

	.mw-40 {
		max-width: 40%;
	}

	.mw-50 {
		max-width: 50%;
	}

	.mw-60 {
		max-width: 60%;
	}

	.mw-70 {
		max-width: 70%;
	}

	.mw-80 {
		max-width: 80%;
	}

	.mw-90 {
		max-width: 90%;
	}

	.input-group {
		display: flex;
		flex-direction: column;
	}

	.input-group > .form-control,
	.input-group > .custom-select,
	.input-group > .custom-file {
		width: 100%;
	}

	h1,
	.h1 {
		font-size: calc(1.375rem + 1vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0vw);
	}

	h3,
	.h3 {
		font-size: calc(1rem + 0vw);
		line-height: 18px;
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0vw);
	}

	h5,
	.h5 {
		font-size: 1rem;
	}

	h6,
	.h6 {
		font-size: 1rem;
	}

	.display-1 {
    font-size: calc(1.625rem + 2vw);
	}

	.show_mobile {
		display: block;
	}

	.starbg {
		background-image: url(../images/starbg_mobile.png);
	}

	.big-font {
		font-size: 4rem;
	}

	.avviso {
		font-size: 1rem
	}

	.display-2 {
    font-size: calc(1.575rem + 2vw);
	}

	.container-webboh {
		max-width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.title-perso {
		font-size: 50px;
	}

	.text-perso {
		font-size: 30px;
		line-height: 35px;
	}

	.title-vinto {
		font-size: 60px;
		line-height: 65px;
	}

	.subtitle-vinto {
		font-size: 30px;
		line-height: 30px;
	}

	.text-vinto {
		font-size: 16px;
		line-height: 20px;
	}

	.title {
		font-size: 40px;
		line-height: 32px;
	}

	.subtitle {
		font-size: 16px;
		line-height: 18px;
	}
}
